
[Ammo_Config]
G0_Ammo=16
G1_Ammo=61
G2_Ammo=83
G3_Ammo=1

[G0_Anims]
Shot_speed=2.0
Reload_idle_speed=0.5
Reload_shooting_speed=0.4
Reload_shooting_delay=2000

[G1_Anims]
Shot_speed=2.0
Reload_idle_speed=1.1
Reload_shooting_speed=1.1
Reload_shooting_delay=2000

[G2_Anims]
Shot_speed=2.0
Reload_idle_speed=1.1
Reload_shooting_speed=0.8
Reload_shooting_delay=500

[G3_Anims]
Shot_speed=2.2
Reload_idle_speed=0.5
Reload_shooting_speed=0.4
Reload_shooting_delay=1500

[General]
ACTIVE=true
Reload_Anim=true
Active_HGuns_HUD=True
